Driftsmeldinger  RSS

08.02.2018 kl 11:41: WordPress 4.9.4 kritisk manuell oppdatering
En alvorlig feil i WordPress 4.9.3 og kanskje 4.9.2 hindrer automatiske sikkerhetsoppdateringer.

Alle kunder med WordPress bes derfor gå inn i wp-admin og oppdatere manuelt til 4.9.4 for å rette problemet.

Alle driftsmeldinger

© 2018 Domeneshop AS · Om oss · Vilkår · Om bruk av cookies